0 Replies Latest reply on Oct 9, 2002 9:26 AM by GeoffreyRen

    who can tell me how to configure the JBoss3.0.0 and Tomcat 3

    GeoffreyRen Newbie

      I am exchanging the application.The system mandate servlet engine 2.2/JSP 1.1. I selected the jboss 3.0.0 and tomcat 3.3. who can tell me how to configure the JBoss3.0.0 and Tomcat 3.3? I researched the material of configuration. I can't found the configuration material.